@media all {
    body {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 120%;
        color: #038BD2;
        text-align: center;
        background: #D0EAF6;
    }

    h1.produkte {
        color: #008AD1;
    }

    .clear {
        clear: both;
    }

    #wrapper {
        margin: 0 20%;
        text-align: left;
        background: #FFED00;
        overflow: hidden;
    }

    #inhalt {
        background: #FFFFA0;
    }

    #logo {
        background: #FFED00;
        text-align: center;
        padding: 10px 0;
    }

    #menu {
        text-align: left;
        margin: 1%;
        background: #FFFFA0;
    }

    #menu ul {
        margin: 0;
        padding: 0;
        list-style: none;
        text-align: left;
    }

    #menu ul li {
        display: inline-block;
        margin-right: 15px;
    }

    #menu ul li a {
        display: block;
        padding: 5px 10px;
        font-weight: bold;
        text-decoration: none;
        color: #008AD1;
    }

    #menu ul li a:hover {
        color: #004d8d;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    #produkte {
        float: left;
        width: 69%;
        padding: 10px;
        color: #008AD1;
        background: #FFED00;
    }

    #termine {
        float: left;
        width: 29%;
        padding: 10px;
        text-align: center;
        color: #008AD1;
        background: #FFED00;
        border-left: 4px solid #FFFFA0;
    }

    #footer {
        margin-top: 5px;
        padding: 0.1% 0;
        background: #FFFFA0;
        font-size: 90%;
        text-align: center;
    }

    h1 {
        font-size: 120%;
        color: #ff0000;
    }
}
